List questions assigned to a form
Returns all questions assigned to a specific form, ordered by sort order. Lab-only endpoint.
Returns all questions assigned to a specific form, ordered by sort order. Lab-only endpoint.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
id*string
Form ID
Response Body
application/json
curl -X GET "https://example.com/forms/550e8400-e29b-41d4-a716-446655440000/questions"{ "questions": [ null ]}Empty
Empty
Get form feature settings GET
Returns the lab's form settings including whether order flow forms and registration forms are enabled. Lab-only endpoint.
List all form questions GET
Returns paginated form questions for the authenticated lab. Supports filtering by scope, search, and active status. These are global questions that can be assigned to multiple forms. Lab-only endpoint.